@charset "utf-8";
/* CSS Document */

html, body {
margin: 0;
padding: 0;
background: url(../images/body-bg.jpg) 0 0 repeat-x;
font: 12px Verdana, Arial, Helvetica, sans-serif;
line-height: 14px;
height: 100.1%;
}

p {
margin:0 0 1em 0;
padding:0;
}

h1, h2, h3 {
margin:0 0 .7em 0;
padding:0;
}
a{
	color:#0000FF;
}
form {
margin:0;
padding:0;
}

li {
list-style-image: url(../images/icon_plug.gif);
}

#container {
width: 870px;
margin: 0 auto;
}

#header {
height: 116px;
}

#navbar {
height: 207px;
background: url(../images/main-photo.jpg) 394px -2px no-repeat;
}

#menu {
width: 260px;
padding-top: 10px;
}

#menu a {
display: block;
color: #003366;
padding: 4px 0 4px 30px;
text-decoration: none;
border-bottom: 1px solid #003366;
}

#menu a:hover {
display: block;
color: #003366;
background-color: #FFFF66;
padding: 4px 0 4px 30px;
text-decoration: none;
border-bottom: 1px solid #003366;
}

#content {
padding-top: 20px;
padding-bottom: 40px;
}

.rightcolumn {
width: 580px;
overflow: auto;
padding-left: 25px;
}

.rightcolumn h1 {
color: #003366;
font-size: 18px;
}

.floatright {
float: right;
padding-left: 10px;
padding-bottom: 10px;
clear: right;
}

.floatleft {
float: left;
padding-right: 10px;
padding-top: 5px;
}

.leftcolumn {
float: left;
width: 260px;
}

p.contactdetails {
color: #003366;
padding-left: 30px;
}

#footer {
clear: both;
height: 60px;
border-top: 1px solid #999999;
}

#footer p {
color: #666666;
text-align: center;
padding-top: 20px;
}

#footer a {
color: #003366;
text-decoration: none;
}

#footer a:hover {
color: #990000;
text-decoration: none;
}

span.highlight {
color: #990000;
font-weight: bold;
}

img.gapbottom {
padding-bottom: 6px;
}

/* contact form */

label {
 cursor: pointer;
 cursor: hand;
 float: left;  
 width: 10em;  
 margin-right: 1em;  
 text-align: right; 
} 

fieldset{
background-color: #F2EFE9;
padding-top: 10px;
}

input, textarea {
  border: 2px solid #ccc;
  margin-bottom: 6px;
}
input:focus, textarea:focus {
  border: 2px solid #000;
}
#security img { border: 1px solid #000; margin-left: 133px; margin-bottom: 5px; }

#submit { margin-top: 5px; }

.contactbutton {
margin-left: 133px;
}

